:root {   
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #F66379;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;    
    --primary: #C62259;
    --primary-bright: #ED205A;
    --primary-light: #EF7FAB;
    --primary-lighter: #F4D9E4;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #010101;
    --gray-dark: #495057;
    --gray-light: #ADB5BD;
    --gray-lighter: #e3e7e8;
    --gray: #6C757D;
    --white: #fff;    
    --default-font-size:1rem;
    --theme-font-family: "Roboto",Helvetica, Arial, sans-serif;
    --theme-body-font-family: "Roboto",Helvetica,Arial,sans-serif;
    --theme-optional-font-family: "Rubik",Helvetica,Arial,sans-serif;
    --theme-heading-font-family:'Merriweather',Helvetica,Arial,serif;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 16px;
    scroll-behavior: smooth;
}
body {
    margin: 0;
    height: 100%;
    font-family: var(--theme-font-family);
    font-size: 0.9rem;
    line-height: 1.5;
    color: var(--gray-dark);
    background-color: var(--white);
    padding: 0;
}
h1,h2,h3,h4,h5{
    font-family: var(--theme-font-family);
    margin: 0 0 1rem;
    color: var(--dark);
    line-height: 1.3;
}
h1{font-size: 2rem;}
h2{font-size: 1.5rem;}
h3{font-size: 1rem;}
h4{font-size: 0.9rem;}
h5{font-size: 0.8rem;}
h6{font-size: 0.8rem;}
  
p {
    margin-top: 0;
    margin-bottom: 1rem;
    color: var(--gray-dark);
    font-size: 0.9rem;
  }

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}


abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: .5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small,
.small {
  font-size: 80%;
  font-weight: 400;
}

mark,
.mark {
  padding: 0.2em;
  background-color: #fcf8e3;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
  outline: none;
}

a:hover {
  color: #0056b3;
  text-decoration: none;
  outline: none;
}

a:not([href]):not([class]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}

pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  -ms-overflow-style: scrollbar;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
  border-style: none;
  max-width: 100%;
  width: 100%;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

[role="button"] {
  cursor: pointer;
}

select {
  word-wrap: normal;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}
.no-script-error {
  background: #f3d47f;
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
  padding: 1rem;
  color: var(--dark);
  margin: 0;
  text-align: center;
  font-size: 1rem;
  box-shadow: 0px -2px 10px rgb(46 55 97 / 28%);
}
.no-script-error a {
  color: var(--dark);
  text-decoration: underline;
}
.no-script-error a:hover{
  color: var(--primary);
}
@media(max-width:1024px){
  html {
    font-size: 14px;
}
p {
  font-size: 14px;
}
}
@media(max-width:768px){
  h1{font-size: 1.5rem;}
  h2{font-size: 1rem;}
  h3{font-size: 1rem;}
  h4{font-size: 0.9rem;}
  h5{font-size: 0.8rem;}
  h6{font-size: 0.8rem;}
}
